Subject: Re: books
From: David Tiberio <[email-masked]>
To: [email-masked]
Date: Thu, 4 Aug 94 14:29:08 -0400

The Amiga Online Reference Manual has a Lightwave section. The
only major difference is that it includes more pictures, but the manual
itself is over 1,000 pages long, and covers tons of Amiga stuff. The
dictionary that comes with it also has lots of video terms (over 1,000
words altogether).

dtiberio